coastlineBest {oce} | R Documentation

## Find the name of the best coastline file

### Description

Find the name of the most appropriate coastline for a given locale

### Usage

    coastlineBest(lonRange, latRange, span,
        debug=getOption("oceDebug"))

### Arguments

`lonRange` | range of longitude for locale
`latRange` | range of latitude for locale
`span` | span of domain in km (if provided, previous two arguments are ignored).
`debug` | set to a positive value to get debugging information during processing.

### Details

Checks `coastlineWorld`, `coastlineWorldFine` and `coastlineWorldCoarse`, in that order, to find the one most appropriate for the locale.

### Value

The name of a coastline that can be loaded with `data()`.

### Author(s)

Dan Kelley

[Package oce version 0.9-18 Index]